{% load static %}

<!DOCTYPE html>
<html lang="fr">

	<head>
		<!-- titre de la fenêtre -->
		<title>BBF Bank</title>

		<!-- précise l'encodage au navigateur (gestion des accents, ...) -->
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

		<!-- Feuilles de style -->
		<link rel="stylesheet" type="text/css" href="{% static 'CSS/accesId.css' %}"/>
		
		<!-- Inhibe la grande largeur sur mobile : évite que le mobile présente un écran large et qu'il faille zoomer -->
		<meta name="viewport" content="initial-scale=1.0, maximum-scale=2.0" />

		<!-- icône de la page -->
		<link rel="icon" href="{% static 'favicon.ico' %}" type="image/x-icon">
	
	</head>

  <body>

    <div class="bloc-connexion">
		
			<img src="{% static 'IMG/logoRogneBBF.png' %}" alt="">
		
		
		<div class="espace-connexion">
			
				<h1> Votre identifiant de connexion </h1>

                <!-- On regarde si dernier_identifiant prend NONE ou une valeur -->
				{% if dernier_identifiant %}
                    <h2>{{ dernier_identifiant }}</h2>
                {% endif %}

                <a href="http://127.0.0.1:8000">
				    <button type="submit" class="connexion"> Revenir au site </button>
                </a>
		</div>
	</div>
  </body>
</html>

